<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/contactlist_group"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:textColor="@color/vert_manu"    
    android:selectAllOnFocus="true"
    android:textSize="18sp"
    android:textStyle="bold"
    android:typeface="normal" >

</TextView>